/* Core Styles */
.v100-container,
.v100-menu,
.v100-share-wrapper,
.single-person .container {
    max-width: 1260px;
    margin-left: auto;
    margin-right: auto;
}

/* Header and Menu */
.v100-header {
    background: var(--colour-white) !important;
}

.v100-menu {
    background-color: var(--colour-white);
    color: var(--colour-black);
    border: 1px solid var(--colour-grey5);
}

.v100-menu .current-menu-item {
    background: var(--colour-black);
    color: var(--colour-white) !important;
}

.v100-share {
    top: -75px;
    right: -80px;
}

@media screen and (max-width: 1450px) {
    .main-body {
        display: flex;
        flex-direction: column;
    }

    .v100-share-wrapper {
        order: 5;
        height: auto;
    }

    .v100-share {
        position: relative;
        top: auto;
        left: auto;
        right: auto;
        bottom: auto;
        margin: 20px auto 0;
    }
}

/* Filters */
.v100-filter {
    border: 1px solid var(--colour-black);
    border-top: none;
    margin-bottom: 0;
    padding: 0;
    min-width: 0;
}

.v100-filters__header {
    margin: 0;
}

.v100-filter__title {
    margin: 0;
    border-bottom-color: var(--colour-black);
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
}

.v100-filter--closed .v100-filter__content {
    margin-top: -1px;
}

.v100-filter__content {
    max-height: 190px;
}

[type=radio].v100-radio:after,
[type=radio].v100-radio:before,
[type=checkbox].v100-checkbox:after,
[type=checkbox].v100-checkbox:before {
    box-sizing: border-box;
}

/* Content */
.v100-content {
    background: var(--colour-grey1);
    font-weight: normal;
}

.v100-content .embed-iframe.media {
    display: block;
    margin: 0 auto;
}

.v100-card--person .v100-card__title {
    color: var(--colour-white) !important;
}

/* Profile */
.v100-profile__position,
.v100-profile__brand {
    margin-top: 0;
}

.v100-profile__callout {
    background: var(--colour-white);
    padding-top: 50px;
}

.v100-profile__content a {
    text-decoration: underline;
}

.v100-more-people__title {
    margin: 0;
}

/* Tax lister & Menu walker */
.v100-card__type-spacer {
    display: none;
}

.v100-card--article .v100-card__content {
    padding: 15px 0;
}

.v100-card--article .v100-card__meta {
    border-top: none;
    border-bottom: 1px solid var(--colour-grey3);
    padding: 0 0 10px;
}
